$newline text

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  <h2>Remarks
  <ul>
    <li>
      Back up your data! Uni2work's database is backed up daily but we can
      nontheless not guarantee that there will be no problems.
    <li>
      Timestamps with user information (e.g. editing of corrections, submission groups, rooms, ...) are not shown here.
    <li>
      <p>
        You can request your data be deleted by opening
        <a href=@{HelpR}>
          a support request
        .
        Your data will then be deleted after a suitable time period has passed.
        Data that falls under legal retention periods (e.g. exam results) remian
        in the system until their retention period has passed.
      <p>
        User data remains in the system (in principle) until a department
        administrator has been informed of exmatriculation.
        After a suitable time period has passed the account is deleted.
        Anonymised exam results remain in the system indefinitely for
        statistical purposes.
